$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-37_1999-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-37_1999-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -3600000.0
    - - 1300000.0
      - -3600000.0
    - - 1300000.0
      - -3700000.0
    - - 1400000.0
      - -3700000.0
    - - 1400000.0
      - -3600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: 1abc3fd7-cea8-4163-8a9a-adb72aec7833
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1999-01-01
lineage:
  ls5_fc_albers:
  - fe6a66c8-c0a7-48c8-a44e-f61109c47a11
  - 2a375af5-f73b-4dca-a81b-5f4d6cc77236
  - 8d513fd4-0254-4aa5-ba0c-7ef43500825d
  - 8c36c5dc-bb5d-4e84-be5b-65c7323c6365
  - ac5ac0d5-fa5a-40aa-a96c-c62c0f153a68
  - 5ea91a91-480d-4873-be51-c2ad7451e375
  - 5338c62b-f8e9-4c6e-8bf0-e74adbb3a0b7
  - 2aa5b30f-5fb4-4808-b1ef-ef77f87db97c
  - 9d7c06af-65bc-4100-93f1-599209bb4a4f
  - 91adf2c1-36f9-493d-9fc9-306da79d654a
  - 5eeb9cc6-d689-43a6-a01b-1eb193dfb2b5
  - 29e6d387-823d-43b8-b0fe-7fac747a5d47
  - 207d8720-7137-451b-bdcb-aa1e47359008
  - 4c6401cc-7847-4924-bfa2-1f309e2081b5
  - 026bcbdb-b60a-4977-9d1d-8e872d5664a8
  - 9ef43966-c642-424e-ba5d-81e360e6bdb7
  - 671cd976-84c2-4c37-9d60-4a4568d39f31
  - e9c33159-0ef6-41ab-ae0d-736aabf30226
  - 713c8cc9-1f17-42c7-aa7d-5a8fe77650e0
  - 59d9e27b-4334-4612-a625-76ce70e5e128
  - 69c0f25f-e657-4893-930e-63b357858666
  - 107273b7-2e9f-46ae-91c3-715ebce971e7
  - 19e639ed-c406-44a8-881b-5d0a84af30b0
  - 067195c4-0b24-4dc8-b23c-43b14780e842
  - 175febcc-e4ce-454d-b645-b9fffa604b09
  - b3f34e6f-6ee7-4a70-b37c-a651f758a2ab
  - aa6b90ee-28cd-4131-8ce8-4a8942512b14
  - 0b8a6112-f5df-43de-b826-88267af07e00
  - 8e34371d-4d8d-4ed7-b4a7-efccea9fa6ed
  - efefc451-7d6b-4c16-9268-d7f29ea8f397
  - f88e90b8-14cc-4ea0-a9b2-487bb23f3007
  - 176ff221-789a-454f-9b67-8f2bc13a3f5e
  - 1d177f7e-d380-41ca-9f54-387fa874af68
  - 438d488a-8a33-4134-9733-f57a44dc02bd
  - 516d3b09-1783-4668-9564-05fffd669ac0
  - 0786a49c-5019-403e-8095-2c9f85901461
  - ea6a064a-aec8-4b1a-95db-d69cfd1209f2
  - 9a562532-b83c-470a-91bb-66ff431bbebb
  - b4148553-0147-4adf-8f9a-91d1fe93b683
  - 5b23218a-b686-451c-a4ea-3686a0a94040
  - cb758047-c5d4-426b-a33e-887bd50c4c75
  - 7bb1d88d-35a1-43d2-8038-cd07a424721d
  - 737d63c5-faaf-454d-9468-d8adea0068dc
  - 2b5068b3-291e-4f56-abdd-c16f15baa349
  - 5274bf49-6e08-4b0c-9a9c-91d390c3e190
  - d05ea185-4ad8-492b-87cd-387121885f40
  - 96008853-1c5a-4968-943f-73378888fd82
  - e126f837-3308-4748-af04-a0066cb7a575
  - 357194ea-b813-4660-b8ff-5a0dd80739c0
  - b1f15e8e-97ea-4f6c-8ff4-420941c8421a
  - 1ecfff3e-8cd5-4f01-8ce7-f3d1c61850ac
  - 3c8b057a-64e6-49c2-a8fc-f2a464c8024d
  - d6b420da-9422-4f07-a939-2ceba6ee0639
  - 303e485b-9393-4f64-aa8e-20df277dd416
  - cf5b4f23-7b36-4ddb-8ce5-d077c9f65908
  - 7741b178-fd04-458d-aae4-e51f49c70af9
  - 91e27421-5a2c-4f45-a396-7fb7d8f95fe1
  - f85d0bb8-f1c3-40b8-8d45-6234d1998b11
  - bd2092f2-79e9-4066-93aa-2821830b9640
  - 20306d6f-0f08-4c02-ae97-aa72a4b76294
  - 19aa3a7c-dfc5-42b6-8983-aa62898a0a90
  ls5_nbart_geomedian_annual:
  - cec09585-9de1-4ff1-8c0d-6905513ad483
  ls5_nbart_tmad_annual:
  - eb6f0468-3919-44d9-933f-2c3d5616ca3b
  ls7_fc_albers:
  - ed4b8c7a-b63e-4098-953f-f6dadbc38255
  - d6af5751-c727-4eb5-8095-2904bd37991a
  - 468a1b25-6abc-4e51-a4be-f979a55d0f3a
  - 18e5a3e6-0f0a-46de-83e7-cddc1afd3159
  - 4b4e10fc-160d-490e-86e7-ee5f2a900784
  - 51ad810f-f0e1-48de-a3e3-3bb2e39f9d70
  - 67f58858-2555-45d6-b66a-3c90abe55e21
  - a7c3cb59-4064-4876-a9a7-14832f2de8fa
  - a016adcc-be62-4f50-b338-d00d654f3fcf
  - 6bd31e13-4b67-4c94-88af-bd4e8ed75aaf
  - 304aaf79-186e-4fa8-b28d-a60016553575
  - b35edb75-16b6-4358-b770-bb661c7b0cb5
  - caf1ebfa-d98b-42d7-8bac-9864da33b44a
  - 18bc2c0b-3c14-4673-ba78-8cbabae0a44d
  - 42315ef0-b1c5-4841-9fee-77c6b51e511f
  - 373324e2-45ba-4037-8407-d72d05758f49
  - 47a5e2d5-931e-4562-953d-361041cf1d18
  - 6eae4ad5-273c-4375-a836-49f45a651d57
  - cbd9c44a-c6a5-489f-ad5f-1de911db5550
  - d7c4b7ee-93e0-49a6-983e-b0fa1f6a8fec
  - b5a47a14-2565-43c1-bdce-db7109f9ca15
  - 17c6dfeb-34ce-4feb-a0ec-1faf34531145
  - 13e3cebd-7634-46de-95dd-9cd121af8351
  - d72ad3d0-4190-41fa-9e0c-5b79005e0bd2
  - 2c327934-32cd-4c69-858c-d0a5652fab66
  - 25864537-816a-42cd-a33b-291e7a9cfff7
  - 4d6914e8-4ae5-4092-bd12-def252c836b6
  - 59576a5b-cc52-4d06-82e1-90b3472a6ed3
  - 7c53aba2-0c2b-426d-aba3-eda68feb69a2
  - c7211c85-f509-49e5-aedd-545c5a6eb527
  - a88343f2-70bf-4430-a70c-581ac81b424a
  - 7a71c78e-ccd4-4f7c-a453-ae1d0c72d47a
  - 52deddf1-7d5d-43a8-a22b-75ffe3c0c609
  ls7_nbart_tmad_annual:
  - 220d8d9f-96d7-4dbd-95d2-751b40233594
  wofs_albers:
  - 684d2667-ee2f-4ab5-a631-bf6638024771
  - ea8044d9-d927-4b75-ab5d-95e845a699d9
  - dc89020b-e783-46d7-a0e4-41fe00f67e2a
  - af1a2260-c147-4d1b-b68a-c07a9dcc5734
  - 9ceab8d4-39c8-40ad-b5b5-ee718290595e
  - ca6c0a02-cc86-4b28-b1d4-78938ade3722
  - dec100e3-e375-4d88-b3c4-8bd1a9fe497a
  - 723be172-ff33-44c7-a87d-ace9ac7455e8
  - 54b7b94a-bec9-4b46-8234-8a7824b57462
  - e7854fb3-8e40-4e04-ac5c-d13723ad77f5
  - 1cfc0688-d19c-4cfd-9d1d-ee540dbdafe9
  - 9fb3a599-eaf0-4279-aec5-bb620809b632
  - 23cafa7f-ab56-4579-98dd-df0080185371
  - a876cd2d-d6e2-4204-b794-1e508ae3291b
  - 87c43a72-66eb-4df8-9a29-598c81158c78
  - 769ef578-f6e1-46d4-993e-2588f38a618f
  - 7c230532-82b9-4104-abfc-f655dd416ba7
  - f58c114c-e977-4949-a299-2b7cc3a97f16
  - 832c8ecd-cd66-4153-9dab-891547e0cb8b
  - 490fedf8-87b7-4ec4-bd38-9f001f3e7423
  - e2aa1893-c9bb-4c7c-b50c-704b67643a4e
  - b8407f89-5785-4fb1-a605-c663200822c4
  - 4670afa4-f9bd-45de-a6fd-dea9fc8d8c7d
  - 5545c840-0eac-45cf-bc6d-8f01329e0c5a
  - 96ab4c97-903e-4f7f-9b47-874e07d97680
  - 8e98292f-6e62-4532-84c3-75fe7dc9adc0
  - 108c372f-c72a-49a1-9801-604f2369f178
  - 166e31e2-8057-430a-b9f1-1d756bab9102
  - 30756a90-40fb-487f-bc18-7f9a9fbfb273
  - e59cf414-d67a-4597-bd42-54fd1a139f3a
  - c5924508-c4dc-4eaa-91af-5bf04971ce35
  - c10ded55-dc5a-41dd-b4cc-b013ae27ee70
  - 78f67964-9e88-4477-b899-d7b6d6edd5a4
  - a6d7d474-871d-4c4c-a752-8e1c037aa4f2
  - c84fa211-833d-4283-b639-acab49bc92ae
  - 9b4f7aa4-4be2-471a-8a50-a9668cefb621
  - 387378f6-f4d2-47e8-881b-0657341a8fca
  - 32ad55a9-237c-478f-840d-56f1d35554d2
  - 9e62e25d-c7e6-4702-916f-74546469da87
  - 30be0d13-710e-4c92-81ac-422a756ef28d
  - 794d9725-dfd9-4a54-9ba0-2f452599f38f
  - 22297209-a0c2-4ed2-bf10-13b5293fd0d3
  - db5065c7-0cc4-4983-8307-5bc88aef54f2
  - 41432e55-25a7-4cac-8e72-84d79c23fda5
  - a05619ae-d928-4f56-a382-ddb05e1f295b
  - ed188594-3cc0-4246-b1d7-dfd91b3fe37c
  - ccb71253-46da-4144-ba2d-86f577af8b49
  - 2e093b39-14eb-49c4-b566-36177f82fcf9
  - a7c5853b-d997-4845-a69a-9808010b18e6
  - 15ef0406-5488-421d-ac75-7dc44bd8a900
  - ade8c7e2-e981-4f6e-9b56-d9658d3f2a38
  - e7bc5772-fbe3-4de0-8c08-6cb92d45a14e
  - de917daf-2be9-4359-a781-c1677a0c1d88
  - 2ea0e1d9-5619-4d2d-b2d1-72574e9ac17e
  - fdeae71d-7e51-4741-9bb2-5264190de15f
  - a7b320ef-a691-4aa1-9d69-dfd9b6e50b2a
  - bd9feab3-7d58-4ec2-95ab-c8fa75815f10
  - e10e8187-f358-4816-935f-4f2d59b0e8d2
  - 717d557d-c16f-434b-90ef-6bf25d0d9f39
  - f8ac28d0-3e08-4785-b4e1-5914b20dd9db
  - 7b6efd0d-5eea-4c93-9d18-a9691474299e
  - dfa9237a-6783-4571-883a-3661c21313fe
  - 90b3c1f7-c10c-4549-962d-974ac4de1927
  - 2bb321b2-e6ec-4cb2-82d0-bcac2f72e3bf
  - 5ed90fe4-7fbd-439e-9b22-a5698913d6af
  - 3e993aa0-0683-47fd-a430-9a2c8bdceaa4
  - e5434179-123d-415b-bbcf-fcf242acb45e
  - 5e46e50a-a9da-424c-a713-6836c9cdbdc0
  - 13023a69-6a72-498a-9557-bb541f55bc98
  - 21aca646-9d43-455d-8cee-0ff79a4b3667
  - 93765719-9d71-45f5-90da-fbb75d407612
  - 8748748c-5456-45a0-9689-ac6e8eb8c2dc
  - a575947d-a2b7-4178-9410-8cd6e0c08d9e
  - 1908a21f-8543-4eea-a949-974d504636e5
  - 4ba25b35-e501-4fa9-97e6-0bbe1f034ae1
  - ee3447ae-96b6-42bf-89ec-44c8af19010e
  - 31db1a1f-8caa-4c24-a50e-13b302427319
  - 95717baf-3ea6-429c-bdb2-367292e9173f
  - 36caea99-f30d-4183-8d4c-b76e3cf24be8
  - 69548dc3-0e58-4ea1-8941-5925afd2ef81
  - 2dc665fa-2c68-45fc-8cba-b1325b58ea61
  - bc53037a-cd28-4fb5-91bf-0ebe304d513c
  - f948b297-4126-478f-8d0f-41be7eaae3a7
  - 534e9167-fb63-4132-b05b-d41cd6d3a2ca
  - 6182d71e-7af8-4f57-91fc-c8e6c73934de
  - 7c986ea2-ec9e-4fcf-81fc-06949b10fede
  - 1d38cc12-71f5-4c27-9c6b-7518d4720d4c
  - 21282e3c-9965-4760-8517-206cce603040
  - 7be220d0-c253-4477-b6e3-276854caa7fa
  - a6884fe4-139c-45c6-8f7d-b24f7e445020
  - acf4be9b-e406-4a79-b22b-d89adb79ea3b
  - 5e31c6e5-91ed-4ba0-8624-0ede9ada4782
  - 52c51357-1622-4d6c-b327-e418ca6a71d8
  wofs_annual_summary:
  - 8507ee93-a461-4475-9942-ffdde81650ca
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-37_1999-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-37_1999-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-37_1999-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-37_1999-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-37_1999-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-37_1999-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-37_1999-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-37_1999-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-37_1999-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1999-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-08-05 05:55:31.716421Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
